?ilem Haber Free Edition Hata.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 21511
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 08 2006 12:00AM
Updated: Dec 12 2006 09:18PM
Credit: ShaFuck31 is credited with the discovery of this vulnerability.
Vulnerable: Aspindir ?ilem Haber Free Edition 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus